<?php
echo '<table class="table table-hover"><tr class="table-primary"><td colspan=5><b><center>Weather Information - Current Day:<font color='.$DayColor[$ElementDay].'>'.$VanaDay[$ElementDay].'</font>
</center></b></td></tr>Important Info Regarding Weather pulled directly from code<br>
// 1 Vanadiel Day = 57 minutes 36 seconds<br>
  // Random time between 3 minutes and 30 minutes for the next weather change<br>
    // 15% chance for rare weather, 35% chance for common weather, 50% chance for normal weather<br>
	// Fog in the morning between the hours of 2 and 7 if there is not a specific elemental weather to override it<br>
	// Force the weather to change by 7 am<br>
<tr class="table-warning"><td>Zone</td><td># Game Days Until : Day of the Week</td><td>Normal (50%)</td><td>Common (35%)</td><td>Rare (15%)</td>
';
$weathers=getAllWeatherbyType($_GET['weather'],$_GET['weather']+1);
if($weathers!='empty'){
	foreach ($weathers as $weather){
		$until=$weather['weather_day']-$WeatherDay;
		if($until>=0 && $until<=50){
			
$eleday = floor($weather['weather_day'] % 8);
			echo '<tr><td>'.getZoneName($weather['zoneid']).'</td><td>'.$until.' : <font color='.$DayColor[$eleday].'>'.$VanaDay[$eleday].'</font></td>
			<td><font color='.$WEATHER_Color[$weather['normal']].'>'.$real_WEATHER[$weather['normal']].'</font></td>
			<td><font color='.$WEATHER_Color[$weather['common']].'>'.$real_WEATHER[$weather['common']].'</font></td>
			<td><font color='.$WEATHER_Color[$weather['rare']].'>'.$real_WEATHER[$weather['rare']].'</font></td></tr>';
		}
	}
}
echo '</table>';
?>